﻿
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
</head>
<body>
    <table width="100%" border="1" cellpadding="5" cellspacing="0">
        <thead>
            <tr>
                <th></th>
                <th></th>
                <th>User Type</th>
                <th>Action Type</th>
                <th>Action Process</th>
                <th>Status</th>
                <th>Stock Action</th>
                <th>Stock Action</th>
            </tr>
        </thead>
        <tbody>
            <tr>
                <td rowspan="14">
                    Order Cycle
                </td>
            </tr>
            <tr>
                <td>CASE 1</td>
                <td>Packer</td>
                <td>
                    Process - > Packed
                    Add on - > Packed
                </td>
                <td>Packed Item</td>
                <td>Sold Stock</td>
                <td>Deduct</td>
                <td>Deduct from Stock [Only packed Items and Qty]</td>
            </tr>
            <tr>
                <td></td>
            </tr>
            <tr>
                <td rowspan="4">
                    CASE 2
                </td>
                <td rowspan="4">
                    Sales Manager
                </td>
                <td>
                    Remove Product
                    /
                    Add Products
                </td>
                <td>Remove Product</td>
                <td>Revert Sold Stock</td>
                <td>Add</td>
                <td>Add To Stock for Remove Items</td>
            </tr>
            <tr>
                <td></td>
            </tr>
            <tr>
                <td>
                    Remove Product
                    /
                    Add Products
                </td>
                <td>Set As Process</td>
                <td>Revert Sold Stock</td>
                <td>Add</td>
                <td>Add To Stock for All Item and Qty</td>
            </tr>
            <tr>
                <td>
                    Remove Product
                    /
                    Add Products
                </td>
                <td>Cancel Order</td>
                <td>Revert Sold Stock</td>
                <td>Add</td>
                <td>Add To Stock for All Item and Qty</td>
            </tr>
            <tr>
                <td></td>
            </tr>
            <tr>
                <td>
                    CASE 3
                </td>
                <td>
                    POS
                </td>
                <td>
                    New Order
                </td>
                <td>New Order</td>
                <td>Sold Stock</td>
                <td>Deduct</td>
                <td></td>
            </tr>
            <tr>
                <td></td>
            </tr>
            <tr>
                <td rowspan="4">
                    CASE 4
                </td>
                <td rowspan="4">
                    Account
                </td>
                <td>
                    Closing Order
                    Void Orders
                </td>
                <td>Fresh Return</td>
                <td>Revert Sold Stock</td>
                <td>Add</td>
                <td>Add To Stock for Fresh Return Item and Qty</td>
            </tr>
            <tr>
                <td></td>
            </tr>
            <tr>
                <td>
                    Closing Order
                    Void Orders
                </td>
                <td>Void Order</td>
                <td>Revert Sold Stock</td>
                <td>Add</td>
                <td>Add To Stock for All Item and Qty</td>
            </tr>
            <tr>
                <td>
                    Internal Order
                    Order Status : Delivered
                </td>
                <td>Add New Item</td>
                <td>Sold Stock</td>
                <td>Deduct</td>
                <td>Deduct from Stock</td>
            </tr>
            <tr>
                <td></td>
            </tr>
            <tr>
                <td rowspan="3">
                    Credit Memo
                </td>
                <td rowspan="3">
                    CASE 5
                </td>
                <td>
                    Credit Memo
                </td>
                <td>
                    Credit Memo
                    New To Approve
                </td>
                <td>Fresh Return</td>
                <td>Credit Memo Purchase Stock</td>
                <td>Add</td>
                <td></td>
            </tr>
            <tr>
                <td></td>
            </tr>
            <tr>
                <td>
                    Credit Memo
                </td>
                <td>
                    Credit Memo
                    New To Approve
                </td>
                <td>Fresh Return</td>
                <td>Credit Memo Revert Purchase Stock</td>
                <td>Deduct</td>
                <td></td>
            </tr>
            <tr>
                <td></td>
            </tr>
            <tr>
                <td rowspan="3">
                    Purchase Order
                </td>
                <td rowspan="3">
                    CASE 6
                </td>
                <td>
                    Purchase Order
                </td>
                <td>
                    Internal PO
                    Pandding -> Close
                </td>
                <td>Received PO</td>
                <td>Internal PO Purchase Stock</td>
                <td>Add</td>
                <td></td>
            </tr>
            <tr>
                <td></td>
            </tr>
            <tr>
                <td>
                    Purchase Order
                </td>
                <td>
                    Vendor PO
                    Pandding -> Close
                </td>
                <td>Received PO</td>
                <td>Internal PO Purchase Stock</td>
                <td>Add</td>
                <td></td>
            </tr>
        </tbody>
    </table>
</body>
</html>